<?php 
class Filtre
{

 private $_db; 
 
   public function __construct () {
    $this->_db = new Database ();
	
	}
	
    public function getFiltre () 
    {
	 
	   $cat = $this->_db->query("SELECT * FROM filtre"); 
	   return $cat->fetchAll();

	}

	    public function get($id) 
    {
	 
	   $cat = $this->_db->query("SELECT * FROM filtrecat WHERE position_menu_generale=$id" ); 
	   return $cat->fetchAll();

	}
	
 
}
?>